#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> soubor
#DEF <TABLENAME> maxima

#[ CREATE TABLE ZACATEK ]#
    soubor character(50) COLLATE pg_catalog."default" NOT NULL DEFAULT '0'::bpchar,
    i_max int4 DEFAULT (0)::int4,
    CONSTRAINT <TABLENAME>_<PRIMARYKEY> PRIMARY KEY (soubor)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#